body {
  font-family: "OpenSans";
  font-weight: normal;
  font-size: 14px;
  min-width: 320px;
  position: relative;
  line-height: 1.42857;
  -webkit-font-smoothing: antialised; }

body input:focus:required:invalid,
body textarea:focus:required:invalid {
  color: red; }

body input:required:valid,
body textarea:required:valid {
  color: green; }

.background_image_to_right_slider {
    background-position: right;
}

.hidden {
  display: none; }

.my_navbar {
  margin-bottom: 0px; }

section {
  margin-top: 50px; }

textarea {
  resize: none; }

.navbar_clearfix {
  height: 50px; }

.my_navbar-brand {
  font-family: "Futura";
  font-weight: normal;
  font-size: 25px;
  padding-left: 30px;
  padding-right: 30px; }

.my_navbar {
  border: 0px; }

.my_navi li a {
  padding-left: 20px;
  padding-right: 20px; }

.nav .lang-item a {
  padding-left: 13px;
  padding-right: 10px;
}

.nav .lang-item a img {
  height: 15px;
}

.my_nav_telephone {
  font-weight: 700;
  font-size: 1em;
  text-align: center;
 }

.be_client_btn,
.be_client_slider_btn {
  border-radius: 16px;
  font-weight: 600; }

.be_client_slider_btn {
  border-radius: 7px;
  font-size: 1.2em;
  font-weight: 700;
  padding: 15px; }

.after_our_project_btn {
  width: 100%;
  font-size: 2.2em;
  padding-top: 20px;
  padding-bottom: 20px; }

#top_section .slide_content_row {
  margin-top: 60px;
  margin-bottom: 60px;
  min-height: 434px;
  max-height: 435px;
  overflow: hidden; }
#top_section .slide_text h1 {
  font-size: 3.3em;
  font-weight: 700;
  margin-top: 30px;
  margin-bottom: 25px; }
#top_section .slide_text p {
  font-size: 1.15em;
  line-height: 1.6;
  margin-bottom: 25px;
  max-height: 100px;
  overflow: hidden; }

.my_carousel_left_right {
  background-image: none !important;
  background-repeat: no-repeat !important; }

.controls {
  list-style-type: none;
  display: inline-block; }
  .controls li {
    margin-left: 15px;
    margin-right: 15px;
    height: 225px;
    max-width: 230px;
    float: left; }
    .controls li svg {
      margin-top: 25px;
      margin-bottom: 20px; }
    .controls li p {
      text-align: center;
      font-size: 1.35em;
      font-variant: small-caps;
      line-height: 1.4;
      padding-left: 25px;
      padding-right: 25px; }
      .controls li p:hover {
        cursor: pointer; }
    .controls li:hover {
      cursor: pointer; }

.section_title h1 {
  font-weight: 600;
  font-size: 2.2em;
  margin-bottom: 30px;
  margin-top: 45px; }
  .section_title h1::after {
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -75px;
    margin-top: 45px;
    position: absolute;
    width: 150px; }

.about_us_section_subtitle h5 {
  font-weight: 300;
  margin-top: 15px;
  font-size: 1.08em; }

.abot_us_row {
  margin-top: 60px;
  margin-bottom: 10px; }

.about_us_item_title {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 15px; }
  .about_us_item_title img {
    margin-left: 15%;
    height: 50px;
    float: left;
    display: inline-block;
    float: none;
    vertical-align: middle; }
  .about_us_item_title h3 {
    display: inline-block;
    float: none;
    vertical-align: middle;
    padding-left: 5px;
    letter-spacing: 0px;
    font-family: "MyriadPro";
    font-weight: 700;
    font-size: 1.35em;
    font-variant: small-caps; }

.about_us_item p {
  font-weight: 300;
  font-size: 1.08em;
  line-height: 1.4;
  text-align: center;
  letter-spacing: 0px; }

.brand_history {
  min-height: 415px; }
  .brand_history .brand_history_bg_blure {
    position: absolute;
    left: 0px;
    z-index: -1;
    filter: blur(7px);
    -webkit-filter: blur(7px); }
  .brand_history .blue_alpha {
    /*background-color: rgba(58, 117, 196, 0.4);*/
 /*   background-image: url("http://infoas.ru/wp-content/uploads/2018/04/brand_history_bg.png"); */
    background-image: url("http://infoas.ru/wp-content/uploads/2024/04/подложка2.png");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: inherit; }

.brand_history_title {
  font-size: 2.2em;
  font-weight: 600;
  margin-bottom: 30px; }

.brand_history_body p {
  line-height: 1.6;
  text-align: left;
  font-size: 1.08em;
  font-weight: 300;
  filter: none;
  -webkit-filter: none; }

.image_place {
  height: 240px;
  width: 260px; }

.our_project_link {
  display: block;
  height: 100%; }

.our_project_container {
  min-height: 470px;
  margin-top: 50px;
  margin-bottom: 55px; }
  .our_project_container .our_project {
    letter-spacing: 0px;
    padding-top: 10px;
    border-radius: 10px;
    min-height: 515px; }
    .our_project_container .our_project h3 {
      font-weight: 700;
      margin-top: 0px;
      margin-bottom: 25px; }
    .our_project_container .our_project p {
      font-size: 1.3em;
      font-weight: 300;
      line-height: 1.2;
      max-height: 150px; }
    .our_project_container .our_project .img_container {
      max-width: 270px; }
    .our_project_container .our_project .our_project_descr {
      margin-top: 25px; }
      .our_project_container .our_project .our_project_descr p {
        padding-left: 20px;
        padding-right: 20px;
        overflow: hidden; }
  .our_project_container #project1 .img_container img,
  .our_project_container #project2 .img_container img,
  .our_project_container #project3 .img_container img {
    border-radius: 50%;
    margin-left: -20px;
    max-height: 310px;
    max-width: 310px;  }

.my_thumbnail_container {
  border-radius: 5px; }
  .my_thumbnail_container .post_image {
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px; }
  .my_thumbnail_container .my_thumbnail {
    border-radius: 5px;
    margin-top: 30px;
    width: 100%;
    height: 325px; }
    .my_thumbnail_container .my_thumbnail .post_preview {
      font-size: 1.08em;
      line-height: 1.1;
      overflow: hidden;
      text-overflow: ellipsis;
      max-height: 325px;
      padding-top: 200px;
      padding-left: 20px;
      padding-right: 10px; }
      .my_thumbnail_container .my_thumbnail .post_preview h1 {
        text-indent: 0;
        font-weight: 600;
        font-size: 1.4em; }

.contact_us {
  margin-top: 35px; }

.contact_us_form {
  padding-top: 30px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 80px;
  margin-bottom: 85px; }

.my_btn {
  font-weight: 600; }

.my_footer {
  min-height: 280px;
  padding-bottom: 30px; }
  .my_footer ul {
    list-style-type: none;
    padding-left: 0px;
    margin-top: 50px;
    padding-top: 30px;
    letter-spacing: 0px;
    white-space: nowrap; }
    .my_footer ul li img {
      float: left;
      margin-right: 10px; }
    .my_footer ul li p {
      float: none;
      font-size: 1.3em; }
    .my_footer ul li a {
      float: none; }
      .my_footer ul li a img {
        margin-right: 20px;
        margin-top: 10px; }
    .my_footer ul li a:hover p {
      cursor: pointer; }

/*# sourceMappingURL=main.css.map */

.agreement_pers_data_process {
  font-size: 0.8em;
  font-style: italic;
  padding-top: 1em;
  margin-bottom: 0; 
}

.contact_us .row .captcha_row {
  background-color: none !important;
}
.img_yo{
  display: flex;
  margin-bottom: 15px;
}
.img_yo__title{
  color: white;
  font-size: 18px;
}
.rc-anchor-normal {
display: none;
}

/* css 27.08.2021 graststudio */

.my_thumbnail_container .my_thumbnail {
  display: flex;
  align-items: flex-end;
}
.my_thumbnail_container .my_thumbnail .post_preview {
  padding-bottom: 20px;
  padding-top: 0px;
}
.post_preview p {
  line-height: 130%;
}

.heateor_sss_horizontal_sharing {
  margin-top: 30px;
}

.my_footer ul li a.flex-link {
  display: flex;
  align-items: center;
  } 
  .my_footer ul li a.flex-link {
  margin-bottom: 15px;
  }
  .my_footer ul li a.flex-link p {
  line-height: 0;
  margin: 0;
  } 
  .my_footer ul li a.flex-link img {
   margin-top: 0px;
  margin-right: 10px;
  }
.ok-link {
  width: 25px;
}
